Bug 107924 - Will not allow text input
Summary: Will not allow text input
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: mozilla   
(Show other bugs)
Version: 2
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-10-24 14:41 UTC by Matt R. Jezorek
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-30 13:39:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Matt R. Jezorek 2003-10-24 14:41:26 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
When launching mozilla click on the url box to type in a new location and 
cursor will change to the input cursor and nothing will happen. It will not 
accept text input as in the keyboard is disconnected. I can not fix this but 
can duplicate it every time.


Version-Release number of selected component (if applicable):
1.4.1

How reproducible:
Always

Steps to Reproduce:
1. Start mozilla from launcher
2. Attempt to type into any text area

    

Actual Results:  It locks up

Expected Results:  should allow me to type

Additional info:

Comment 1 Alan Cox 2004-06-21 17:48:56 UTC
Click backdrop click mozilla and its ok. Seen this also - always with
Metacity including FC2


Comment 2 Havoc Pennington 2004-11-10 04:51:29 UTC
I think this is presumed a gecko issue until tracked down in enough
detail to blame metacity. It happens sometimes with epiphany also. I
have never seen it in non-gecko-using apps.

May have to do with the "jump to link starting with letter" keynav mode.

Comment 3 Matthew Miller 2005-04-26 15:45:19 UTC
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.

Comment 4 John Thacker 2006-04-30 13:39:50 UTC
No response from reporter for a year to request for retest.  Closing.


Note You need to log in before you can comment on or make changes to this bug.